<?php
//This determines if the open cart catalog page should be installed automatically and, if installed, to install it just once:
session_start();
echo $_SESSION['install_oc'] . ";" . $_SESSION['oc_page_added']; //return the user choice plus, do not load again instructions
?>
